@charset "utf-8";
/* CSS Document */
.index_middle{width:1138px;margin:auto;padding:0px;}
.index_middle .middle01,.index_middle .middle02,.index_middle .middle03,.index_middle .middle04{float:left;width:100%;margin-top:15px;}
.index_font{float:left;width:100%;font-size:16px;font-weight:600;font-family:"微软雅黑";height:35px;line-height:35px;}
.index_color font{color:#333333;}
.index_font font{float:left;}
.index_font a{float:right;margin-top:15px;margin-right:5px;}
.index_border1{border-bottom:2px solid #edebf5; }
.index_border2{border-bottom:1px solid #dddddd;}
.margintop01{margin-top:10px;}

.middle01_left,.middle01_middle,.middle01_right{float:left;width:32%;}
.middle01_middle,.middle01_right{margin-left:21px;}
.middle01_middle{border:1px solid #dddddd;background:#fafefe;}

.middle01_left font.cont01{float:left;width:98%;padding:0px 1%;text-indent:2em;font-size:12px;font-weight:400;color:#333333;line-height:22px;}

.middle01_middle font.cont02{float:left;padding:5px 10px;font-family:"宋体";font-size:12px;color:#333333;line-height:22px;}
.middle01_middle font.cont02 img{border:1px solid #f1f1f1;}
.middle01_middle font.cont02 strong{font-size:18px;color:#294577;line-height:35px;}
.middle01_middle font.cont02 em{font-style:normal;font-size:12px;color:#1322ab;line-height:30px;}
.middle01_middle font.cont02 a{font-size:12px;color:#888888;white-space:nowrap;}
.middle01_middle font.cont02 a:hover{color:#1b0240;}

/*ie7**/
*:first-child+html .middle01_middle font.cont02 img{float:left;border:1px solid #f1f1f1;}

.middle01_right ul{float:left;width:100%;font-size:12px;line-height:22px;margin-top:8px;font-family:"宋体";}
.middle01_right ul li{float:left;width:100%;}
.middle01_right ul li a{float:left;color:#333333;}
.middle01_right ul li font{float:right;color:#888;}
.middle01_right ul li img{float:left;margin-top:8px;margin-right:8px;}
.middle01_right ul li a:hover{color:#811818;}

/*****middle02*****/
.middle02_left{float:left;width:66%;overflow:hidden;}
.middle02_left h2{float:left;width:100%;text-align:center;}
.middle02_left h2 img{width:100%;}
.middle02_left a{float:left;width:32%;margin-top:10px;}
.middle02_left a img{width:100%;}
.middle02 .middle01_right ul li font{float:left;font-weight:400;background:#f0e3f7;padding:0px 5px;margin-right:8px;margin-top:3px;}
.middle02 .middle01_right ul li a{margin-top:3px;}
.middle02 .index_font{height:22px;line-height:22px;}
.middle02 .index_font a{margin-top:8px;}

/**middle03***/
.middle03{border:1px solid #c5cde5;}
.middle03 table td table td img{float:left;margin-left:10px;width:200px;height:150px;}
.middle03_h1bg{background:url(middle03_h1bg.gif) top left repeat-x;height:40px;line-height:40px;border-bottom:1px solid #c5cde5;}

.middle04 div a{float:left;margin:10px 3px 0px 3px;}
.middle04 div a img{border:1px solid #dddddd;}



#div1{ width:366px; height:210px;  margin:0 auto; position:relative; overflow:hidden}
#div1 ul{ position:absolute;left:0; top:0;}
#div1 ul li{width:366px; height:210px; float:left;}

